*{box-sizing: border-box;}

body{
	background-color:pink;
	font-family: Verdana, Arial, sans-serif;
}

header {
	background-color: skyblue;
}

h1{
	text-align: center;
	display: block;
	margin: 0;
}

h1 img{
	width: 70%;
}

h2{
	text-decoration: underline;
}

footer {
	background-color: skyblue;
}

nav{
	background-color: yellow;
	text-align: center;
	float: left;
	font-weight: bold;
	margin: 0px 5px 0 0;
	padding: 20px 15px 20px 15px;
	
	
	
}

nav ul{
	list-style-type: none;
	padding-right: 25px;
	margin: auto;
}

nav li{
	margin-top: 0;
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
	
}



nav a{
	text-decoration:none;
	background-color:pink;
	padding: 10px;
	width: 200px;
	display: block;
	border: 3px outset #000;
	border-radius: 15px;
	font-family: Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
}

nav a:link { color: blue; }
nav a:visited {color: gray;}
nav a:hover { color: hotpink; }

main {
	background-color: yellow;
	padding: 2em 0 2em 0;
	margin-left: 10px;
	display: block;
	clear: no-clear;
	
}

table {
	border: 2px solid hotpink;
}
th{
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	padding: 10px 0 10px 0;
}

td{
	padding: 0.5em;
	border: 1px solid hotpink;
}
footer{
	
	text-transform: uppercase;
	letter-spacing: .05em;
	clear: left;
	text-align:center;
	color: white;
	font-weight: bold;
	padding-bottom: 10px;
}

footer h6{
	font-size: 1.3em;
	margin:0;
	padding-top: 5px;
	text-decoration: underline;
	text-shadow: 10px;
	
}
footer p{
	padding-top: 5px;
	margin: 0;
}


#container
	{
	background-color:yellow;
	width: 65%;
	min-width: 220px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	min-width: 220px;
	border: 10px double hotpink;
	
}

#content
	{
		width: 60%;
		/*margin-left: 2em;*/
		margin-top: -1em;
		background-color: ivory;
		display: inline-block;
		padding: 25px 25px 35px 25px;
		margin-top: -2em;
		margin-bottom: -2em;
	}
#content h2, p{
		margin-top: -5px;
}

#content img{
	width: 60%;
	border: 5px solid hotpink;
	border-radius: 5px;
	
}

#content label{
	
	float: left;
	display: block;
	text-align: right;
	font-weight: bold;
	width: 10em;
	padding-right: 1em;
	
}

#content input, textarea{
	display: block;
	margin-bottom: 1.2em;
	
	
}

#content_head{
	text-align:center;
	margin-bottom: 10px;
}

#mySubmit
	{
		font-size: 20px;
		width: 10em;
		clear: left;
		margin-left: 8em;
	}

.important{
	font-weight: bold;
	font-style: italic;
	color: red;
}

.center{
	text-align: center;
}

.hero{
	background-image: url("images/cakehero.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 5px;
	margin-bottom: 5px;
	border: 10px solid hotpink;
	border-radius: 10px;
}

.hero h1{
	visibility: hidden;
	font-size: 5em;
}

.bold{
	font-weight: bold;
	font-size: 1.1em;
}

.note{
	font-size: 0.7em;)
}

@media only screen and (max-width: 1024px){
	body{
		margin:0;
		
	}

	nav{
		float: none;
		width: 100%;
		padding-top: 0;
		margin: 5px;
		font-size: 1.4em;
	}
	
	nav li{
		display: inline-block;
	}
	
	nav a{
		padding: 1em;
		width: 8em;
		font-weight: bold;
		border-style: none;
	}
	
	nav ul{
		padding: 0;
		margin: 0;
	}
	
	main {
		font-size: 90%;
		margin: 0;
		padding: 0;
	}
	#container {
			width: auto;
			min-width: 0;
			margin: 0;
			padding: 0;
			box-shadow: none;
	}
	
	#content{
		width: auto;
	}
}
